<component name="libraryTable">
  <library name="Gradle: androidx.cursoradapter:cursoradapter:1.0.0@aar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/69d2706ff3fcd237f19cbf05425ad6e6/cursoradapter-1.0.0/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/69d2706ff3fcd237f19cbf05425ad6e6/cursoradapter-1.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.cursoradapter/cursoradapter/1.0.0/1e323083b41c31fd4d45510dfce50614963c3c6c/cursoradapter-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>